<template>
  <div>
    <QuestionTable :projectId="projectId"></QuestionTable>
  </div>
</template>

<script>
import QuestionTable from "./components/questionTable.vue";
export default {
  components: {
    QuestionTable
  },
  data() {
    return {

    }
  },
  computed: {
    projectId() {
      return this.$route.query.projectId
    },
  },
  mounted() {

  },
  methods: {

  },
}
</script>

<style lang="scss" scoped>

</style>